How to install libzn-poly-dev on Debian 9 (Stretch)